
	Comment ( Lights settings for TrainSimulations Southern Pacific GP60. )


	Lights (	0
		Light (			
			Comment ( Sphere of lights Dim )
			Type		( 1 )
			Conditions	(
				Headlight ( 2 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Cone.inc" )
					Position ( 0.0 4.283 6.627 )
				)
			)
		)  
		Light	(
			comment( Sphere of Lights Bright)
			Type		( 1 )
			Conditions	(
				Headlight ( 3 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Ditch_Cone.inc" )
					Position ( 0.0 4.283 6.627 )
				)
			)
		) 
		
		Light	(
			comment( flashing light )
			Conditions	(
				Headlight ( 3 )
				Unit ( 2 )
			)
			States	(	8
				State	(
					Duration ( 0.1 )
					include ( "..\\..\\Common_psc\\Lights\\Common\\Beacon_Light.inc" ) 
					Position ( -0.4 4.782 6.086 )
				)		
				State	(
					Duration ( 0.1 )
					include ( "..\\..\\Common_psc\\Lights\\Common\\Beacon_Light.inc" ) 
					Position ( -0.295 4.782 6.04 )
					Azimuth ( 45 45 45 )
				)		
				State	(
					Duration ( 0.1 )
					include ( "..\\..\\Common_psc\\Lights\\Common\\Beacon_Light.inc" ) 
					Position ( -0.264 4.782 5.952 )
					Azimuth ( 90 90 90 )
				)
				State	(
					Duration ( 0.1 )
					include ( "..\\..\\Common_psc\\Lights\\Common\\Beacon_Light.inc" ) 
					Position ( -0.295 4.782 5.865 )
					Azimuth ( 135 135 135 )
				)
				State	(
					Duration ( 0.1 )
					include ( "..\\..\\Common_psc\\Lights\\Common\\Beacon_Light.inc" ) 
					Position ( -0.4 4.782 5.818 )
					Azimuth ( 180 180 180 )
				)
				State	(
					Duration ( 0.1 )
					include ( "..\\..\\Common_psc\\Lights\\Common\\Beacon_Light.inc" ) 
					Position ( -0.504 4.782 5.865 )
					Azimuth ( -135 -135 -135 )
				)
				State	(
					Duration ( 0.1 )
					include ( "..\\..\\Common_psc\\Lights\\Common\\Beacon_Light.inc" ) 
					Position ( -0.536 4.782 5.952 )
					Azimuth ( -90 -90 -90 )
				)
				State	(
					Duration ( 0.1 )
					include ( "..\\..\\Common_psc\\Lights\\Common\\Beacon_Light.inc" ) 
					Position ( -0.504 4.782 6.04 )
					Azimuth ( -45 -45 -45 )
				)
			)
		)
		
		Light	(
			comment( Head light top bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.0 4.385 6.477 )
				)
			)
		)
		Light	(
			comment( Head light bottom bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.0 4.180 6.477 )
				)
			)
		)		
		Light	(
			comment( CNDR ditch light )
			Conditions	(
				Headlight ( 3 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Ditch_Light.inc" ) 
					Position ( -0.878 1.879 8.886 )
				)
			)
		)
		Light	(
			comment( ENGR ditch light )
			Conditions	(
				Headlight ( 3 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Ditch_Light.inc" ) 
					Position ( 0.871 1.879 8.886 )
				)
			)
		)
		
		include ( "..\\..\\Common_psc\\Lights\\Preset_TS_GP40_Step_Lights_psc.inc" )
		 	
		Comment ( DPU Lighting )
		Light	(
			comment( Head light top bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 4 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.0 4.385 6.477 )
				)
			)
		)
		Light	(
			comment( Head light bottom bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 4 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.0 4.180 6.477 )
				)
			)
		)
		Light	(
			comment( Rear Head Right light bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 3 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.092 4.026 -8.293 )
					Azimuth ( -180 -180 -180 )
				)
			)
		)
		Light	(
			comment( Rear Head Left light bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 3 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( -0.099 4.026 -8.293 )
					Azimuth ( -180 -180 -180 )
				)
			)
		)
		Light	(
			comment( Rear Head Right light bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 5 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.092 4.026 -8.293 )
					Azimuth ( -180 -180 -180 )
				)
			)
		)
		Light	(
			comment( Rear Head Left light bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 5 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( -0.099 4.026 -8.293 )
					Azimuth ( -180 -180 -180 )
				)
			)
		)
	) 
	