
	Comment ( Lights settings for TrainSimulations Southern Pacific SD45T-2. )


	Lights (	0   
		Light (			
			Comment ( Sphere of lights Dim )
			Type		( 1 )
			Conditions	(
				Headlight ( 2 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Cone.inc" )
					Position ( 0.0 3.086 9.970 )
				)
			)
		)  
		Light	(
			comment( Sphere of Lights Bright)
			Type		( 1 )
			Conditions	(
				Headlight ( 3 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Ditch_Cone.inc" )
					Position ( 0.0 3.086 9.970 )
				)
			)
		) 
		
		Light	(
			comment( Head light left bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( -0.097 3.086 9.820 )
				)
			)
		)
		Light	(
			comment( Head light right bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.108 3.086 9.820 )
				)
			)
		)	
		Light	(
			comment( CNDR ditch light )
			Conditions	(
				Headlight ( 3 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Ditch_Light.inc" ) 
					Position ( -0.530 2.061 10.346 )
				)
			)
		)
		Light	(
			comment( ENGR ditch light )
			Conditions	(
				Headlight ( 3 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Ditch_Light.inc" ) 
					Position ( 0.529 2.061 10.346 )
				)
			)
		)

		Comment ( Step Lights )
		Light	(
			comment( CNDR Side Front Step Light )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Platform_Light.inc" ) 
					Position ( -1.078 1.629 9.917 )
					Azimuth ( -90 -90 -90 )
				)
			)
		)
		Light	(
			comment( ENGR Side Front Step Light )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Platform_Light.inc" ) 
					Position ( 1.078 1.629 9.917 )
					Azimuth ( 90 90 90 )
				)
			)
		)
		Light	(
			comment( CNDR Side Rear Step Light )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Platform_Light.inc" ) 
					Position ( -1.174 1.533 -9.829 )
					Azimuth ( -90 -90 -90 )
				)
			)
		)
		Light	(
			comment( ENGR Side Rear Step Light )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Platform_Light.inc" ) 
					Position ( 1.174 1.533 -9.829 )
					Azimuth ( 90 90 90 )
				)
			)
		)
		Comment ( Truck Lights )
		Light	(
			comment( CNDR Side Front Truck Light )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Platform_Light.inc" ) 
					Position ( -1.43 1.475 5.773 )
					Azimuth ( -90 -90 -90 )
				)
			)
		)
		Light	(
			comment( ENGR Side Front Truck Light )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Platform_Light.inc" ) 
					Position ( 1.43 1.475 5.773 )
					Azimuth ( 90 90 90 )
				)
			)
		)
		Comment ( DPU Lighting )
		Light	(
			comment( Head light left bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 4 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( -0.097 3.086 9.820 )
				)
			)
		)
		Light	(
			comment( Head light right bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 4 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.108 3.086 9.820 )
				)
			)
		)	
		Light	(
			comment( Rear Head Top light bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 3 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.0 4.344 -10.239 )
					Azimuth ( -180 -180 -180 )
				)
			)
		)
		Light	(
			comment( Rear Head Bottom light bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 3 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.0 4.139 -10.239 )
					Azimuth ( -180 -180 -180 )
				)
			)
		)
		Light	(
			comment( Rear Head Top light bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 5 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.0 4.344 -10.239 )
					Azimuth ( -180 -180 -180 )
				)
			)
		)
		Light	(
			comment( Rear Head Bottom light bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 5 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.0 4.139 -10.239 )
					Azimuth ( -180 -180 -180 )
				)
			)
		)
	) 
	