
	Comment ( Cruise control settings for GE Genesis locomotives. )
	Comment ( No manual speed adjustment, no dynamic brakes, throttle limits cruise effort. )
		
		
	ORTSCruiseControl (
		MaxForceSteps ( 8 ) 									Comment ( Throttle controls cruise control force, and the throttle has 8 notches. )
		SpeedIsMPH ( True )
		NominalSpeedStep ( 0 ) 									Comment ( This system does not allow manual speed setting. Speed is set based on current speed at activation time. )
		SpeedSelectorStepTimeSeconds ( 1e9 ) 					Comment ( This will also prevent manual adjustments of speed setting. )
		UseThrottleAsForceSelector ( True ) 					Comment ( The throttle sets the maximum power the cruise control will use. )
		UseThrottleInCombinedControl ( True ) 					Comment ( Required for locomotives which have a combined throttle and dynamic brake. )
		ModeSwitchAllowedWithThrottleNotAtZero ( True ) 		Comment ( This system allows, and requires, throttle to be applied to activate. )
		ThrottleNeutralPosition ( True ) 						Comment ( Setting zero throttle disables this cruise control system entirely. )
		StartReducingSpeedDelta ( 0.05 ) 						Comment ( Set quite low to make acceleration more conservative. Should avoid overshoots. )
		StartReducingSpeedDeltaDownwards ( 0.001 )
		Options ( "RegulatorManual, RegulatorAuto, EngageForceOnNonZeroSpeed" )
		ThrottleFullRangeIncreaseTimeSeconds ( 30 )
		ThrottleFullRangeDecreaseTimeSeconds ( 30 )
		UseDynBrake ( False )									Comment ( Genesis locomotives do not use dynamic brakes in cruise control. )
		DisableCruiseControlOnThrottleAndZeroSpeed ( True ) 	Comment ( Resets cruise when train departs after a stop. )
		DisableCruiseControlOnThrottleAndZeroForce ( True ) 	Comment ( Forces cruise to disable when throttling up from idle, as real system is disabled by idle throttle. )
		DoComputeNumberOfAxles ( True ) 						Comment ( No manual entering of axle information. )
	)
		