
	Comment ( Wagon settings for 263K GRL 4650 cubic foot ACF Centerflow hopper pschlik physics. )
	
	BrakeEquipmentType ( "Handbrake, Triple_valve, Auxilary_reservoir, Emergency_brake_reservoir, Retainer_4_Position" ) 
	
	include ( "..\\..\\Common_psc\\Core\\Freight_Wagon_Settings_psc.inc" )

	include ( "..\\..\\Common_psc\\Freight_Cars\\Bogies\\100_Ton_Bogie_psc.inc" )	
	
	ORTSLengthBogieCentre ( 44ft 7.24in )
	ORTSLengthCouplerFace ( 57ft 10.96in )
	ORTSLengthCarBody ( 54ft 0.31in )
	
	ORTSWagonFrontalArea ( 140ft^2 )
	ORTSDavisDragConstant ( 0.00071 )
	
	ORTSDavis_C ( 0.0994lbf/mph^2 )
	
	BrakePipeVolume ( 0.53ft^3 )
	
	Comment ( Fully loaded weight of 131.5 us tons. )
	Comment ( Nominal empty weight of 32.65 us tons. )
	Comment ( Fully loaded braking ratio of 7.2% @64.3psi. )
	Comment ( Nominal empty braking ratio of 28.9% @64.3psi. No load empty device. )
	Comment ( Fully loaded handbrake ratio of 11.0% )
	
	include ( "..\\..\\Common_psc\\Air_Brakes\\Brake_Cylinders\\Cylinder_10in_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Control_Valves\\ABD_Control_Valve_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Relay_Valves\\Empty_Load_100%_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Shoe_HF_Composite_psc.inc" )
	
	ORTSMaxBrakeShoeForce ( 30100lb )
	MaxHandbrakeForce ( 28900lb )
	