
	Comment ( Wagon settings for 50' 263K GRL plug door boxcar pschlik physics. )
	
	BrakeEquipmentType ( "Handbrake, Triple_valve, Auxilary_reservoir, Emergency_brake_reservoir, Retainer_4_Position" ) 
	
	include ( "..\\..\\Common_psc\\Core\\Freight_Wagon_Settings_psc.inc" )

	include ( "..\\..\\Common_psc\\Freight_Cars\\Bogies\\100_Ton_Bogie_psc.inc" )	
	
	ORTSLengthBogieCentre ( 43ft 1.52in ) 
	ORTSLengthCouplerFace ( 59ft 3.54in )
	ORTSLengthCarBody ( 52ft 11.23in )
	
	ORTSWagonFrontalArea ( 145ft^2 )
	ORTSDavisDragConstant ( 0.00049 )
	
	ORTSDavis_C ( 0.07105lbf/mph^2 )
	
	BrakePipeVolume ( 0.54ft^3 ) 
 
	Comment ( Fully loaded weight of 131.5 us tons. )
	Comment ( Nominal empty weight of 41.6 us tons. )
	Comment ( Fully loaded braking ratio of 8.9% @64.3psi. )
	Comment ( Nominal empty braking ratio of 28.1% @64.3psi. No load empty device. )
	Comment ( Fully loaded handbrake ratio of 11.5% )
	
	include ( "..\\..\\Common_psc\\Air_Brakes\\Brake_Cylinders\\Cylinder_10in_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Control_Valves\\ABD_Control_Valve_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Relay_Valves\\Empty_Load_100%_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Shoe_HF_Composite_psc.inc" )
	
	ORTSMaxBrakeShoeForce ( 37300lb )
	MaxHandbrakeForce ( 30200lb )
	