
	Comment ( Wagon settings for 57 foot classic mechanical reefer pschlik physics. )
	
	BrakeEquipmentType ( "Handbrake, Triple_valve, Auxilary_reservoir, Emergency_brake_reservoir, Retainer_4_Position" ) 
	
	include ( "..\\..\\Common_psc\\Core\\Freight_Wagon_Settings_psc.inc" )

	include ( "..\\..\\Common_psc\\Freight_Cars\\Bogies\\100_Ton_Bogie_psc.inc" )	
	
	ORTSLengthBogieCentre ( 47ft 0.49in ) 
	ORTSLengthCouplerFace ( 63ft 10.10in )
	ORTSLengthCarBody ( 57ft 5.95in )
	
	ORTSWagonFrontalArea ( 150ft^2 )
	ORTSDavisDragConstant ( 0.00049 )
	
	ORTSDavis_C ( 0.0735lbf/mph^2 )
	
	BrakePipeVolume ( 0.58ft^3 ) 
	
	Comment ( Fully loaded weight of 131.5 us tons. )
	Comment ( Nominal empty weight of 43.85 us tons. )
	Comment ( Fully loaded braking ratio of 9.7% @64.3psi. )
	Comment ( Nominal empty braking ratio of 29.0% @64.3psi. No load empty device. )
	Comment ( Fully loaded handbrake ratio of 11.8% )
	
	include ( "..\\..\\Common_psc\\Air_Brakes\\Brake_Cylinders\\Cylinder_10in_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Control_Valves\\ABD_Control_Valve_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Relay_Valves\\Empty_Load_100%_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Shoe_HF_Composite_psc.inc" )
	
	ORTSMaxBrakeShoeForce ( 40500lb )
	MaxHandbrakeForce ( 31000lb )
	