
	Comment ( Wagon settings for 86' autoparts boxcar pschlik physics. )
	
	BrakeEquipmentType ( "Handbrake, Triple_valve, Auxilary_reservoir, Emergency_brake_reservoir, Retainer_4_Position" ) 
	
	include ( "..\\..\\Common_psc\\Core\\Freight_Wagon_Settings_psc.inc" )

	include ( "..\\..\\Common_psc\\Freight_Cars\\Bogies\\100_Ton_Bogie_psc.inc" )	
	
	ORTSLengthBogieCentre ( 63ft 8.72in ) 
	ORTSLengthCouplerFace ( 93ft 6.72in )
	ORTSLengthCarBody ( 86ft 5.04in )
	
	ORTSWagonFrontalArea ( 170ft^2 )
	ORTSDavisDragConstant ( 0.00049 )
	
	ORTSDavis_C ( 0.0833lbf/mph^2 )
	
	BrakePipeVolume ( 0.83ft^3 ) 
	
	Comment ( Fully loaded weight of 131.5 us tons. )
	Comment ( Nominal empty weight of 58.65 us tons. )
	Comment ( Fully loaded braking ratio of 10.7% @64.3psi. )
	Comment ( Nominal empty braking ratio of 24.0% @64.3psi. No load empty device. )
	Comment ( Fully loaded handbrake ratio of 10.9% )
	
	include ( "..\\..\\Common_psc\\Air_Brakes\\Brake_Cylinders\\Cylinder_10in_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Control_Valves\\ABD_Control_Valve_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Relay_Valves\\Empty_Load_100%_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Shoe_HF_Composite_psc.inc" )
	
	ORTSMaxBrakeShoeForce ( 44800lb )
	MaxHandbrakeForce ( 28700lb )
	