
	Comment ( Lights settings for TrainSimulations Southern Pacific SD45R. )


	Lights (	0  
		Light (			
			Comment ( Sphere of lights Dim )
			Type		( 1 )
			Conditions	(
				Headlight ( 2 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Cone.inc" )
					Position ( 0.0 3.085 9.181 )
				)
			)
		)  
		Light	(
			comment( Sphere of Lights Bright)
			Type		( 1 )
			Conditions	(
				Headlight ( 3 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Ditch_Cone.inc" )
					Position ( 0.0 3.085 9.181 )
				)
			)
		) 

		Light	(
			comment( flashing light )
			Conditions	(
				Headlight ( 3 )
				Unit ( 2 )
			)
			States	(	8
				State	(
					Duration ( 0.1 )
					include ( "..\\..\\Common_psc\\Lights\\Common\\Beacon_Light.inc" ) 
					Position ( -0.4 4.72 7.014 )
				)		
				State	(
					Duration ( 0.1 )
					include ( "..\\..\\Common_psc\\Lights\\Common\\Beacon_Light.inc" ) 
					Position ( -0.308 4.72 6.973 )
					Azimuth ( 45 45 45 )
				)		
				State	(
					Duration ( 0.1 )
					include ( "..\\..\\Common_psc\\Lights\\Common\\Beacon_Light.inc" ) 
					Position ( -0.279 4.72 6.896 )
					Azimuth ( 90 90 90 )
				)
				State	(
					Duration ( 0.1 )
					include ( "..\\..\\Common_psc\\Lights\\Common\\Beacon_Light.inc" ) 
					Position ( -0.308 4.72 6.818 )
					Azimuth ( 135 135 135 )
				)
				State	(
					Duration ( 0.1 )
					include ( "..\\..\\Common_psc\\Lights\\Common\\Beacon_Light.inc" ) 
					Position ( -0.4 4.72 6.777 )
					Azimuth ( 180 180 180 )
				)
				State	(
					Duration ( 0.1 )
					include ( "..\\..\\Common_psc\\Lights\\Common\\Beacon_Light.inc" ) 
					Position ( -0.492 4.72 6.818 )
					Azimuth ( -135 -135 -135 )
				)
				State	(
					Duration ( 0.1 )
					include ( "..\\..\\Common_psc\\Lights\\Common\\Beacon_Light.inc" ) 
					Position ( -0.52 4.72 6.896 )
					Azimuth ( -90 -90 -90 )
				)
				State	(
					Duration ( 0.1 )
					include ( "..\\..\\Common_psc\\Lights\\Common\\Beacon_Light.inc" ) 
					Position ( -0.492 4.72 6.973 )
					Azimuth ( -45 -45 -45 )
				)
			)
		)

		Light	(
			comment( Head light left bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( -0.097 3.085 9.031 )
				)
			)
		)
		Light	(
			comment( Head light right bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.108 3.085 9.031 )
				)
			)
		)	
		Light	(
			comment( CNDR ditch light )
			Conditions	(
				Headlight ( 3 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Ditch_Light.inc" ) 
					Position ( -0.530 2.061 9.557 )
				)
			)
		)
		Light	(
			comment( ENGR ditch light )
			Conditions	(
				Headlight ( 3 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Ditch_Light.inc" ) 
					Position ( 0.529 2.061 9.557 )
				)
			)
		)

		include ( "..\\..\\Common_psc\\Lights\\Preset_TS_SD40_Step_Lights_psc.inc" )

		Comment ( DPU Lighting )
		Light	(
			comment( Head light left bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 4 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( -0.097 3.085 9.031 )
				)
			)
		)
		Light	(
			comment( Head light right bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 4 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.108 3.085 9.031 )
				)
			)
		)	
		Light	(
			comment( Rear Head Right light bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 3 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.096 4.026 -9.253 )
					Azimuth ( -180 -180 -180 )
				)
			)
		)
		Light	(
			comment( Rear Head Left light bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 3 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( -0.096 4.026 -9.253 )
					Azimuth ( -180 -180 -180 )
				)
			)
		)
		Light	(
			comment( Rear Head Right light bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 5 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.096 4.026 -9.253 )
					Azimuth ( -180 -180 -180 )
				)
			)
		)
		Light	(
			comment( Rear Head Left light bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 5 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( -0.096 4.026 -9.253 )
					Azimuth ( -180 -180 -180 )
				)
			)
		)
	) 
	