
	Comment ( Diesel engines settings for turbocharged EMD 16 cylinder 645E3 pschlik physics. )
	Comment ( Original RPMs and engine timings, appropriate for GP40 and SD40 models. )
	
	Type ( Diesel )
	
	Comment ( This engine's performance does NOT factor in HEP. )
	ORTSElectricTrainSupply (
		Mode ( Unfitted )
	)
	
	ORTSDieselEngines ( 1					
		Diesel (				
			IdleRPM ( 255 )			
			MaxRPM ( 904 )			
			StartingRPM ( 170 )			
			StartingConfirmRPM ( 280 )			
			ChangeUpRPMpS ( 38 )			
			ChangeDownRPMpS ( 50 )			
			RateOfChangeUpRPMpSS ( 14 )			
			RateOfChangeDownRPMpSS ( 9 )			
			MaximalPower ( 3220hp )			
			IdleExhaust ( 0.2 )			
			MaxExhaust ( 1.6 )			
			ExhaustDynamics ( 2.0 )			
			ExhaustDynamicsDown ( 0.1 )			
			ExhaustColor ( 20434A62 )		
			ExhaustTransientColor ( 402A2E3D )			
			DieselPowerTab (			
				255	20hp	Comment ( Traction Power 0hp )
				318	105hp	Comment ( Traction Power 80hp )
				388	405hp	Comment ( Traction Power 365hp )
				497	700hp	Comment ( Traction Power 640hp )
				570	1055hp	Comment ( Traction Power 980hp )
				636	1485hp	Comment ( Traction Power 1395hp )
				726	2005hp	Comment ( Traction Power 1880hp )
				829	2710hp	Comment ( Traction Power 2535hp )
				904	3220hp	Comment ( Traction Power 3000hp )
			)			
			DieselConsumptionTab (			
				255	5.5g-us		Comment ( Gross Fuel Specific Engine Output 3.64hp-hr/gal )
				318	6.9g-us		Comment ( Gross Fuel Specific Engine Output 15.31hp-hr/gal )
				388	23.5g-us	Comment ( Gross Fuel Specific Engine Output 17.26hp-hr/gal )
				497	36.5g-us	Comment ( Gross Fuel Specific Engine Output 19.20hp-hr/gal )
				570	54.9g-us	Comment ( Gross Fuel Specific Engine Output 19.20hp-hr/gal )
				636	77.3g-us	Comment ( Gross Fuel Specific Engine Output 19.20hp-hr/gal )
				726	104.4g-us	Comment ( Gross Fuel Specific Engine Output 19.20hp-hr/gal )
				829	141.1g-us	Comment ( Gross Fuel Specific Engine Output 19.20hp-hr/gal )
				904	167.7g-us	Comment ( Gross Fuel Specific Engine Output 19.20hp-hr/gal )
			)			
			ThrottleRPMTab (			
				0.0	255	
				12.5	318	
				25.0	388	
				37.5	497	
				50.0	570	
				62.5	636	
				75.0	726	
				87.5	829	
				100.0	904	
			)			
			DieselTorqueTab (			
				0	0	
				255	559	
				318	2351	
				388	7249	
				497	9815	
				570	12930	
				636	16347	
				726	19323	
				829	22849	
				904	24892	
			)			
			MinOilPressure ( 30psi )			
			MaxOilPressure ( 90psi )			
			MaxTemperature ( 200degf )			
			Cooling ( 2 )	Comment ( Hysteresis Cooling )			
			TempTimeConstant ( 720 )			
			OptTemperature ( 180degf )			
			IdleTemperature ( 140degf )			
		)				
	)		

	ORTSDieselEngineMaxPower ( 3220hp )				
	