
	Comment ( Diesel engines settings for turbocharged EMD 16 cylinder 710G3A pschlik physics. )
	Comment ( Original RPM, as appropriate for GP60 and SD60. )
	
	Type ( Diesel )
	
	Comment ( This engine's performance does NOT factor in HEP. )
	ORTSElectricTrainSupply (
		Mode ( Unfitted )
	)

	ORTSDieselEngines ( 1					
		Diesel (				
			IdleRPM ( 200 )			
			MaxRPM ( 904 )			
			StartingRPM ( 135 )			
			StartingConfirmRPM ( 220 )			
			ChangeUpRPMpS ( 30 )			
			ChangeDownRPMpS ( 42 )			
			RateOfChangeUpRPMpSS ( 9 )			
			RateOfChangeDownRPMpSS ( 7 )			
			MaximalPower ( 3950hp )			
			IdleExhaust ( 0.2 )			
			MaxExhaust ( 1.3 )			
			ExhaustDynamics ( 1.6 )			
			ExhaustDynamicsDown ( 0.1 )			
			ExhaustColor ( 202F3137 )			
			ExhaustTransientColor ( 400B1015 )			
			DieselPowerTab (			
				200	10hp	Comment ( Traction Power 0hp )
				270	195hp	Comment ( Traction Power 180hp )
				350	415hp	Comment ( Traction Power 395hp )
				498	960hp	Comment ( Traction Power 925hp )
				577	1330hp	Comment ( Traction Power 1290hp )
				656	1780hp	Comment ( Traction Power 1720hp )
				735	2585hp	Comment ( Traction Power 2500hp )
				830	3435hp	Comment ( Traction Power 3325hp )
				904	3950hp	Comment ( Traction Power 3800hp )
			)			
			DieselConsumptionTab (			
				200	3.1g-us		Comment ( Gross Fuel Specific Engine Output 3.23hp-hr/gal )
				270	12.0g-us	Comment ( Gross Fuel Specific Engine Output 16.26hp-hr/gal )
				350	22.5g-us	Comment ( Gross Fuel Specific Engine Output 18.43hp-hr/gal )
				498	46.6g-us	Comment ( Gross Fuel Specific Engine Output 20.61hp-hr/gal )
				577	64.5g-us	Comment ( Gross Fuel Specific Engine Output 20.61hp-hr/gal )
				656	86.4g-us	Comment ( Gross Fuel Specific Engine Output 20.61hp-hr/gal )
				735	125.5g-us	Comment ( Gross Fuel Specific Engine Output 20.61hp-hr/gal )
				830	166.7g-us	Comment ( Gross Fuel Specific Engine Output 20.61hp-hr/gal )
				904	191.7g-us	Comment ( Gross Fuel Specific Engine Output 20.61hp-hr/gal )
			)			
			ThrottleRPMTab (			
				0.0		200	
				12.5	270	
				25.0	350	
				37.5	498	
				50.0	577	
				62.5	656	
				75.0	735	
				87.5	830	
				100.0	904	
			)			
			DieselTorqueTab (			
				0	0	
				200	356	
				270	5143	
				350	8443	
				498	13727	
				577	16414	
				656	19322	
				735	25044	
				830	29470	
				904	31115	
			)			
			MinOilPressure ( 30psi )			
			MaxOilPressure ( 90psi )			
			MaxTemperature ( 200degf )			
			Cooling ( 3 )	Comment ( Proportional Cooling )		
			TempTimeConstant ( 600 )			
			OptTemperature ( 180degf )			
			IdleTemperature ( 140degf )			
		)				
	)					
	
	ORTSDieselEngineMaxPower ( 3950hp )
	