
	Comment ( Diesel engines settings for turbocharged EMD 16 cylinder 710G3B pschlik physics. )
	Comment ( Original RPM, appropriate for earlier model SD70 and SD70MAC. )
	
	Type ( Diesel )
	
	Comment ( This engine's performance does NOT factor in HEP. )
	ORTSElectricTrainSupply (
		Mode ( Unfitted )
	)

	ORTSDieselEngines ( 1					
		Diesel (				
			IdleRPM ( 200 )			
			MaxRPM ( 904 )			
			StartingRPM ( 135 )			
			StartingConfirmRPM ( 220 )			
			ChangeUpRPMpS ( 28 )			
			ChangeDownRPMpS ( 36 )			
			RateOfChangeUpRPMpSS ( 9 )			
			RateOfChangeDownRPMpSS ( 7 )			
			MaximalPower ( 4185hp )			
			IdleExhaust ( 0.2 )			
			MaxExhaust ( 1.6 )			
			ExhaustDynamics ( 1.8 )			
			ExhaustDynamicsDown ( 0.2 )			
			ExhaustColor ( 202F3137 )		
			ExhaustTransientColor ( 400B1015 )			
			DieselPowerTab (			
				200	20hp	Comment ( Traction Power 0hp )
				270	205hp	Comment ( Traction Power 175hp )
				343	435hp	Comment ( Traction Power 400hp )
				490	980hp	Comment ( Traction Power 925hp )
				568	1515hp	Comment ( Traction Power 1450hp )
				651	2005hp	Comment ( Traction Power 1930hp )
				729	2880hp	Comment ( Traction Power 2750hp )
				820	3655hp	Comment ( Traction Power 3505hp )
				904	4185hp	Comment ( Traction Power 4000hp )
			)			
			DieselConsumptionTab (			
				200	3.0g-us		Comment ( Gross Fuel Specific Engine Output 6.67hp-hr/gal )
				270	11.6g-us	Comment ( Gross Fuel Specific Engine Output 17.65hp-hr/gal )
				343	22.3g-us	Comment ( Gross Fuel Specific Engine Output 19.49hp-hr/gal )
				490	46.0g-us	Comment ( Gross Fuel Specific Engine Output 21.32hp-hr/gal )
				568	71.1g-us	Comment ( Gross Fuel Specific Engine Output 21.32hp-hr/gal )
				651	94.1g-us	Comment ( Gross Fuel Specific Engine Output 21.32hp-hr/gal )
				729	135.1g-us	Comment ( Gross Fuel Specific Engine Output 21.32hp-hr/gal )
				820	171.5g-us	Comment ( Gross Fuel Specific Engine Output 21.32hp-hr/gal )
				904	196.3g-us	Comment ( Gross Fuel Specific Engine Output 21.32hp-hr/gal )
			)			
			ThrottleRPMTab (			
				0.0		200	
				12.5	270	
				25.0	343	
				37.5	490	
				50.0	568	
				62.5	651	
				75.0	729	
				87.5	820	
				100.0	904	
			)			
			DieselTorqueTab (			
				0	0	
				200	712	
				270	5407	
				343	9031	
				490	14242	
				568	18993	
				651	21932	
				729	28132	
				820	31740	
				904	32966	
			)			
			MinOilPressure ( 30psi )			
			MaxOilPressure ( 90psi )			
			MaxTemperature ( 200degf )			
			Cooling ( 3 )	Comment ( Proportional Cooling )		
			TempTimeConstant ( 720 )			
			OptTemperature ( 180degf )			
			IdleTemperature ( 140degf )			
		)				
	)					
	
	ORTSDieselEngineMaxPower ( 4185hp )
	