
	Comment ( Diesel engines settings for turbocharged GE 16 cylinder 7FDL pschlik physics. )
	Comment ( 4,000 horsepower version, appropriate for P40. )
	Comment ( Actual notch-by-notch RPM is 468/604/900/900/978/978/978/1050. RPM used in game has been faked for better operations. )
	
	Type ( Diesel )
	
	Comment ( This engine's performance does NOT factor in HEP. )
	ORTSElectricTrainSupply (
		Mode ( Unfitted )
	)

	ORTSDieselEngines ( 1					
		Diesel (				
			IdleRPM ( 335 )			
			MaxRPM ( 1050 )			
			StartingRPM ( 225 )			
			StartingConfirmRPM ( 370 )			
			ChangeUpRPMpS ( 14 )			
			ChangeDownRPMpS ( 20 )			
			RateOfChangeUpRPMpSS ( 7 )			
			RateOfChangeDownRPMpSS ( 4 )			
			MaximalPower ( 4100hp )			
			IdleExhaust ( 0.2 )			
			MaxExhaust ( 1.6 )			
			ExhaustDynamics ( 1.8 )			
			ExhaustDynamicsDown ( 0.8 )			
			ExhaustColor ( 203A4857 )			
			ExhaustTransientColor ( 400F1015 )			
			DieselPowerTab (			
				335		10hp	Comment ( Traction Power 0hp )
				440		195hp	Comment ( Traction Power 180hp )
				527		480hp	Comment ( Traction Power 460hp )
				614		970hp	Comment ( Traction Power 940hp )
				701		1435hp	Comment ( Traction Power 1400hp )
				789		1980hp	Comment ( Traction Power 1940hp )
				876		2740hp	Comment ( Traction Power 2670hp )
				963		3630hp	Comment ( Traction Power 3550hp )
				1050	4100hp	Comment ( Traction Power 4000hp )
			)			
			DieselConsumptionTab (			
				335		4.0g-us	Comment ( Gross Fuel Specific Engine Output 2.50hp-hr/gal )
				440		11.4g-us	Comment ( Gross Fuel Specific Engine Output 17.10hp-hr/gal )
				527		24.6g-us	Comment ( Gross Fuel Specific Engine Output 19.54hp-hr/gal )
				614		44.2g-us	Comment ( Gross Fuel Specific Engine Output 21.97hp-hr/gal )
				701		65.3g-us	Comment ( Gross Fuel Specific Engine Output 21.97hp-hr/gal )
				789		90.1g-us	Comment ( Gross Fuel Specific Engine Output 21.97hp-hr/gal )
				876		124.7g-us	Comment ( Gross Fuel Specific Engine Output 21.97hp-hr/gal )
				963		165.2g-us	Comment ( Gross Fuel Specific Engine Output 21.97hp-hr/gal )
				1050	186.6g-us	Comment ( Gross Fuel Specific Engine Output 21.97hp-hr/gal )
			)			
			ThrottleRPMTab (			
				0.0		335	
				12.5	440	
				25.0	527	
				37.5	614	
				50.0	701	
				62.5	789	
				75.0	876	
				87.5	963	
				100.0	1050	
			)			
			DieselTorqueTab (			
				0		0	
				335		213	
				440		3156	
				527		6486	
				614		11250	
				701		14577	
				789		17870	
				876		22273	
				963		26842	
				1050	27805	
			)									
			MinOilPressure ( 30psi )			
			MaxOilPressure ( 90psi )			
			MaxTemperature ( 200degf )			
			Cooling ( 3 )	Comment ( Proportional Cooling )		
			TempTimeConstant ( 720 )			
			OptTemperature ( 180degf )			
			IdleTemperature ( 140degf )			
		)				
	)					
	
	ORTSDieselEngineMaxPower ( 4100hp )
	